h1{
    font-size: 2.6em;
    font-weight: 200;
	color:#004c77;
	font-family: 'TitilliumText22LRegular', Verdana, Arial, sans-serif;
	font-weight: normal;
}

h2 {
	font-family: 'TitilliumText22LRegular', Verdana, Arial, sans-serif;
    font-size: 1.875em;
    color:#004c77;
}

h3 { 
	font-family: 'TitilliumText22LRegular', Verdana, Arial, sans-serif;
	font-size: 1.5em; 
	color:#004c77; 
	margin: 1.25em 0 1em 0;
	}

h4{
	font-family: 'TitilliumText22LRegular', Verdana, Arial, sans-serif;
    text-transform: uppercase;
    padding-bottom: .5em;
    font-size: 1.3333em; 
    /* red color: #8b0000;*/ 
	color:#008acf;
    margin-top: 1em;
}

h5{
	font-family: 'TitilliumText22LRegular', Verdana, Arial, sans-serif;
    font-size:1.3333em; 
    color: #333; 
    padding-top: .833333em;
}

.callout{font-family:'TitilliumText22LRegular', Verdana, Arial, sans-serif; font-size: 1.5em; color: #198aa7; line-height: 1.4em;}

.byline, .caption, .detail, .quotation-caption{
    font-style: italic;
    color: #9e9e9e;
}

.byline {}
.caption {}
.detail {}


.quotation-text{
    background: url(/core/images/ui/rule_dashed.gif) repeat-x scroll left top transparent;
    color: #058BB1;
    font-size: 1.33333em;
    line-height: 1.33333em;
    margin-bottom: 0.5em;
    padding-right: 20%;
    padding-top: 1em;
}

.quotation-caption{
    display: block;
    margin: 0.5em 0 0;
    padding-bottom: 1.13333em;
}

.block-right-1-2{float: right; padding: 2.5% 0 2.5% 2.5%; width: 47.50%;}
.block-right-1-3{float: right; padding: 2.5% 0 2.5% 2.5%; width: 30%;}
.block-right-1-4 { float: right; padding: 2.5% 0 2.5% 2.5%; width: 22.50%;}

.block-left-1-2{float: left; padding: 2.5% 2.5% 2.5% 0; width: 47.50%;}
.block-left-1-3{float: left; padding: 2.5% 2.5% 2.5% 0; width: 30%;}
.block-left-1-4 { float: left; padding: 2.5% 2.5% 2.5% 0; width: 22.50%;}


.blue
{
    color: #0186B3;
}

.dark-blue
{
    color: #00629C;
}

.frame
{
    border:5px solid #eee;
}

.uppercase { text-transform: uppercase; }
.btn {}
.vlist {}
.link-blue{}
